/*//////////////////////////////////////////////////////////////////////////////////////////*/
/*This CSS file For editing or updating  */
/*//////////////////////////////////////////////////////////////////////////////////////////*/



#footer .product_list_widget li {
	clear: both;
	margin-bottom: 0;
	display: inline-block;
}
#footer .product_list_widget img {
	margin-right: 15px !important;
	width: 75px !important;
	height: auto !important;
	float: left !important;
}
#footer .widget a {
	display: block;
	font-weight: normal;
	margin-bottom: 3px;
}
#footer #basicuse {
	text-align: left;
	max-height: 165px;
	overflow: hidden;
}
#footer #basicuse li {
	display: inline-block;
	float: none !important;
	margin: 0% 1% 0 1%;
	padding: 0!important;
	vertical-align: top;
	width: 31%;
	border: none;
	padding: 0 !important;
}
#footer-absolute .social-icons {
	float: right;
	padding-right: 3% !important;
}
/*22.04*/

.variable-product-box li {
	display: inline-block;
	width: 100%;
	color: #fff;
}
.variable-product-box li select {
	color: #000;
	margin-bottom: 10px;
}
.variable-product-box a {
	display: inline-block;
	width: 100%;
	color: #fff;
}
.single_variation {
	padding-bottom: 10px;
}
html .woocommerce span.onsale, .woocommerce-page span.onsale {
	left: auto;
	right: 70px;
	top: -13px;
}
html .product-type-variable {
	overflow: scroll !important;
}
html .product-type-variable .compare.button {
	width: 126px !important;
}
.group_table li {
	display: inline-block;
	padding-bottom: 10px;
	width: 100%;
}
.product-type-grouped .quantity {
	margin-bottom: 10px !important;
}
.group_table * {
	color: #fff;
}
.product-type-grouped {
	overflow: scroll !important;
}
.product-type-grouped .single_add_to_cart_button {
	width: 100%;
}
.product-type-grouped .compare.button {
	width: 126px !important;
}
.cart-collaterals table {
	width: 100%;
	margin-bottom: 0 !important;
}
.cart-collaterals table td {
	border: 1px solid #ddd !important;
	border-bottom: 0 !important;
}
.nocomments {
	display: none;
}
.flexslider .slides {
	display: inline-block;
	margin-bottom: -10px;
}
.flex-control-nav {
	display: none !important;
}



/*25.04*/

html .col2-right  .og-grid li ,  html .col2-left  .og-grid li {
  display: inline-block;
  height: 210px;
  max-width: 210px;
  min-width: 210px;
	max-height: 715px;
}

html body  aside .flickr>li>a{
	position:inherit;
}

html .col2-right  .og-grid ,  html .col2-left  .og-grid {

  margin: 0 auto !important;

}

.woocommerce-message{
	margin:0 auto !important;
}

html .footer-set .span3 {
 

  width: 22%;

}



/*1.05*/

.og-grid   .product-category{
   display: inline-block;
  width: 20%;
  vertical-align: top;
  margin: 1% !important;
}
.og-grid   .product-category h4{
	display:none !important;
}



 .og-grid li img{
	width:100%;
	height:auto;
}


#primary_block  .bx-wrapper .bx-viewport {
  max-height: 330px;
}


/*17.05*/

.post .flexslider img{
	width:100%;
	height:auto;
}

